LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs book.lrf

Muunna LRF-tiedosto LRS-tiedostoksi (XML UTF-8 koodaus)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--dont-output-resources
    Älä tallenna upotettuja kuva- ja fonttitiedostoja levylle

--help, -h
    näytä tämä ohjeviesti ja poistu

--output, -o
    LRS-kohdetiedosto

--verbose
    Tee tarkempaa raportointia

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal